## mxfb-docs 20.06.01

=== debian/changelog ===
mxfb-docs (20.06.01) mx; urgency=medium

  * updated menu translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Jun 2020 17:03:40 -0400
