## mxfb-docs 20.08.30

=== debian/changelog ===
mxfb-docs (20.08.30) mx; urgency=medium

  * Non-maintainer upload.
  * revised documentation for 2.2
  * regenerated menus 
  * cleaned out old files

 -- j b <jb@X1Cmx>  Sun, 30 Aug 2020 08:22:52 -0400
