## mxfb-docs 20.10.03

=== debian/changelog ===
mxfb-docs (20.10.03) mx; urgency=medium

  * updated help docs for release

 -- j b <jb@X1Cmx>  Sat, 03 Oct 2020 19:42:21 -0400
