## mxfb-docs 21.07.22

=== debian/changelog ===
mxfb-docs (21.07.22) mx; urgency=medium

  * Took out the MXFBPi docs for a separate repo
  * Added MX-21 menu items for translation
  * Added 3 new templates for submenus
  * revised R script to account for new submenus
  * generated new set of localized menus

 -- Jerry Bond <jb@X1Cmx>  Thu, 22 Jul 2021 16:23:20 -0400

mxfb-docs (21.02.17) mx; urgency=medium

  * added MXFBPi docs for release

 -- Jerry Bond <jb@X1Cmx>  Wed, 17 Feb 2021 07:29:02 -0500
