## mxfb-docs 21.07.23

=== debian/changelog ===
mxfb-docs (21.07.23) mx; urgency=medium

  * updated templates

 -- Jerry Bond <jb@X1Cmx>  Thu, 22 Jul 2021 20:07:23 -0400
