## mxfb-docs 21.08.03

=== debian/changelog ===
mxfb-docs (21.08.03) mx; urgency=medium

  * added toggle autohide panel to outofsight template
  * generated new translations with new menu entry
  * removed existing Help translations and sources
  * added draft of new Help document
  * added 2 items to menus
  * corrected minot probs on Help translations

 -- Jerry Bond <jb@X1Cmx>  Tue, 03 Aug 2021 17:13:49 -0400
