## mxfb-docs 21.08.11

=== debian/changelog ===
mxfb-docs (21.08.11) mx; urgency=medium

  * added files for auto language adjustment
  * ready for packaging

 -- Jerry Bond <jb@X1Cmx>  Wed, 11 Aug 2021 13:36:49 -0400
