## mxfb-docs 21.08.14

=== debian/changelog ===
mxfb-docs (21.08.14) mx; urgency=medium

  * changed template to match menu change

 -- Jerry Bond <jb@X1Cmx>  Sat, 14 Aug 2021 20:05:02 -0400
