## mxfb-docs 21.09.02

=== debian/changelog ===
mxfb-docs (21.09.02) mx; urgency=medium

  * added All apps entries
  * added tint2 dock to menu and template
  * packaging without new translations for Beta2

 -- Jerry Bond <jb@X1Cmx>  Thu, 02 Sep 2021 03:44:56 -0400
