## mxfb-docs 21.09.03

=== debian/changelog ===
mxfb-docs (21.09.03) mx; urgency=medium

  * corrected errors in translated menus

 -- Jerry Bond <jb@X1Cmx>  Thu, 02 Sep 2021 17:03:40 -0400
