## mxfb-docs 23.05.01mx23

=== debian/changelog ===
mxfb-docs (23.05.01mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Quick draft of 2023 Manual
  * Added PDF of EN version

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 May 2023 22:39:13 -0400
