=== debian/control ===
Source: mxfb-docs
Section: fluxbox
Priority: extra
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mxfb-docs
Architecture: all
Replaces: mx-fluxbox
Depends: ${misc:Depends}
Description: Help files and other documents related to mx-fluxbox
