## mxfb-docs 23.05.02mx23

=== debian/changelog ===
mxfb-docs (23.05.02mx23) mx; urgency=medium

  * update help script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 May 2023 19:26:32 -0400
