## mxfb-docs 23.05.03mx23

=== debian/changelog ===
mxfb-docs (23.05.03mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added translations of draft Manual
  * corrected links to submenus in translated menu-mx
  * corrected corrections
  * updated translation templates, added links to spreadsheet
  * generated translated menus for mx-23

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 May 2023 19:39:13 -0400
