## mxfb-docs 23.06.01mx23

=== debian/changelog ===
mxfb-docs (23.06.01mx23) mx; urgency=medium

  * Updated menu templates
  * added new menu entries and populated translation spreadsheet
  * regenerated menu translations

 -- Jerry <jb@mx>  Tue, 13 Jun 2023 11:00:49 -0400
