## mxfb-docs 23.07.02

=== debian/changelog ===
mxfb-docs (23.07.02) mx; urgency=medium

  * Updated mxfl-docs_EN only, translations to follow later

 -- Jerry <jb@mx>  Sun, 02 Jul 2023 12:23:46 -0400
