## mxfb-docs 23.07.3

=== debian/changelog ===
mxfb-docs (23.07.3) mx; urgency=medium

  * new manuals

 -- Jerry <dolphin@mx23beta>  Mon, 10 Jul 2023 11:54:14 -0400
