## mxfb-docs 23.07.15

=== debian/changelog ===
mxfb-docs (23.07.15) mx; urgency=medium

  * Non-maintainer upload.
  * Removed space in help file names

 -- Jerry <jb@mx>  Sat, 15 Jul 2023 08:09:04 -0400
