## mxfb-docs 23.07.18

=== debian/changelog ===
mxfb-docs (23.07.18) mx; urgency=medium

  * capitalized language codes

 -- Jerry <jb@mx>  Tue, 18 Jul 2023 20:31:12 -0400
