## mxfb-docs 23.07.20

=== debian/changelog ===
mxfb-docs (23.07.20) mx; urgency=medium

  * fixed missing -s in file name

 -- Jerry <jb@mx>  Wed, 19 Jul 2023 20:00:39 -0400
