## mxfb-docs 23.08.01

=== debian/changelog ===
mxfb-docs (23.08.01) mx; urgency=medium

  * Corrected command in 1 out-of-sight file

 -- Dolphin Oracle <<dolphinoracle@gmail.com>  Sun, 06 Aug 2023 15:56:13 -0400

mxfb-docs (23.07.21) mx; urgency=medium

  * switch toggletint2 for togglepanel

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Aug 2023 20:29:47 -0400
