## mxfb-docs 25.08.02mx25

=== debian/changelog ===
mxfb-docs (25.08.02mx25) mx; urgency=medium

  * fix missing depends on metapackage

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Aug 2025 21:47:58 -0400

mxfb-docs (25.08.01mx25) mx; urgency=medium

  * Updated Manual with new mx conky, default desktop
  * Added Manual and menu translation into id, sv, cs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Aug 2025 16:00:33 -0400

mxfb-docs (25.07.03mx25) mx; urgency=medium

  * Updated Appearance menu template
  * Changed command for menu entry Conky

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Jul 2025 19:47:33 -0400

mxfb-docs (25.07.02mx25) mx; urgency=medium

  * Minor tool file correction
  * Seperate into language specific packages

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Jul 2025 21:29:55 -0400

mxfb-docs (25.07.01mx25) mx; urgency=medium

  * MX-25 manual and translations added
  * Starting menu translations
  * Finished menu translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Jul 2025 19:08:18 -0400

mxfb-docs (23.08.01+nmu1) mx; urgency=medium

  * Non-maintainer upload.
  * CHanged the location of the submenus for translation 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 May 2025 18:32:09 -0400
