## mxfb-docs 25.10.27mx25

=== debian/changelog ===
mxfb-docs (25.10.27mx25) mx; urgency=medium

  * corrected command in menu-mx for music player

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Oct 2025 18:39:15 -0400
