## mxfb-docs 25.12.01mx25

=== debian/changelog ===
mxfb-docs (25.12.01mx25) mx; urgency=medium

  * correct lang check for mxfb-docs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Dec 2025 18:53:50 -0500
